.bg-image {
  background-size: cover;
  position: relative;
  background-repeat: no-repeat;
  min-height: auto !important;
  min-width: auto !important;
}

.profile-header {
  transform: translateY(5rem);
  margin-top: -135px;
  margin-left: 30px;
}

.card-bg-color {
  color: var(--card-font-color);
}

.contact-details .icon-circle {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  font-size: 21px;
  height: 42px;
  min-width: 42px;
  max-width: 42px!important;
  padding: 0 10px;
}



.contact-details .icon-circle i {
   background-image: var(--card-font-color);
   background-color: var(--card-font-color);
}

.contact-details .icon-circle i {
    font-size: 21px !important;
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

a.media.contact-details-item {
    border: 0.1px solid var(--card-font-color);
    margin-bottom: 12px !important;
    border-radius: 9px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}

h6 {
    font-weight: 600;
}

.contact-details-item h6 {
    font-size: 0.9rem;
}

/* Company Name */
.p-4 { 
    margin-bottom: 3px;
    margin-top: 160px;
	margin-left: 8px;
}

.mb-5, .my-5 {
    margin-bottom: -5rem !important;
    margin-left: -144px !important;
}

.pt-5, .py-5 {
    padding-top: 0rem !important;
}

.pt-4, .py-4 {
    padding-top: 0.1rem !important;
}

.contact-details-item {
    padding-left: 15px;
}

.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
    border-radius: 72px !important;
}


div.card.card-profile.shadow.mb-0 {
    background-image: var(--card-gb);
    height: auto;
}


    .banner-container {
        position: relative;
        width: 100%;
		min-height: auto;
    }

    .card-bg {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .banner-placeholder {
        width: 100%;
        height: 100%;
    }
